body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
      padding: 0;
      margin: 0;
	text-align: center;

}

#container{
	text-align: left;
	margin: 0 auto;
	width: 750px;
	padding: 0;
}
p {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 5;}

h1{
	margin: 0;
	padding: 0;
	font-size: 110%;
}
h2{
	margin: 0;
	padding: 5;
	font-size: 100%;
}

.top {
	font-size: 20px;
}
.slogan {
	color: #CC0000;
} 

/* Μενώ */
.tabs {
	text-align: left;
	margin-bottom: 20px;
}

.minitabs {
	margin: 0;
	padding: 0 0 20px 10px;
	border-bottom: 1px solid #CCC;
	}

.minitabs li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
.minitabs a:link, .minitabs a:visited {
	float: left;
	line-height: 14px;
	font-weight: bold;
	margin: 0 10px 4px 10px;
	padding-bottom: 2px;
	text-decoration: none;
	color: #010C5D;
	}
	
.minitabs a.active:link, .minitabs a.active:visited
{
	border-bottom: 4px solid #CC0000;
	padding-bottom: 2px;
	background: #fff;
	color: Black;
	}
	
.minitabs a:hover {
	border-bottom: 4px solid #CC0000;
	padding-bottom: 2px;
	background: #fff;
	color: Black;
}

table.inf, table.inf td {
  font-size: 11px;	
  border: 1px solid #ccc;
  border-collapse: collapse;
}

.title
{
	background-color: #010C5D;
	font-weight: bold;
	color: White;
	text-align: left;
	padding-left: 10px;
}

.form
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.button_form
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


